a:link {color:#452a82;}
a:visited {color:#018172;}
a:hover {color:#452a82;}
a:active {color:#452a82;}
.Wp-Artistic-Body-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Body-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Heading-1-P
{
    margin:32.0px 0.0px 4.0px 0.0px; text-align:center; font-weight:400;
}
.Wp-Heading-2-P
{
    margin:20.0px 0.0px 4.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Heading-3-P
{
    margin:12.0px 0.0px 8.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Normal-P
{
    margin:0.0px 0.0px 8.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Quote-P
{
    margin:12.0px 48.0px 12.0px 48.0px; text-align:left; font-weight:400;
}
.Wp-Table-Body-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Default-Paragraph-Font-C
{
    font-family:"Arial", sans-serif; color:#073629;
}
.Wp-Emphasis-C
{
    font-family:"Arial", sans-serif; font-style:italic; color:#452a82;
}
.Wp-Placeholder-C
{
    font-family:"Arial", sans-serif; color:#073629;
}
.Wp-Reference-C
{
    font-family:"Arial", sans-serif; color:#073629; font-variant:small-caps;
}
.Wp-Strong-C
{
    font-family:"Arial", sans-serif; font-weight:700; color:#452a82;
}
.Wp-Strong-Emphasis-C
{
    font-family:"Arial", sans-serif; font-style:italic; font-weight:700; color:#452a82;
}